<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/4
 * Time: 上午11:49
 */

namespace App\Modules\Book\Services;

use App\Modules\Book\Models\BookGifts;
use App\Modules\Book\Models\BookGiftsSend;
use App\Modules\Book\Models\BookRoles;
use App\Modules\BookGifts\Models\BookGiftsStatsByBook;
use App\Modules\BookGifts\Models\BookGiftsStatsByGift;
use App\Modules\User\Services\UserService;
use DB;
use Redis;

class BookRoleService
{

    public static function getRolesByBid($bid) {
        return BookRoles::getRolesByBid($bid);
    }

    public static function getBidsByRole($role) {
        return BookRoles::getBidsByRole($role);
    }

    public static function getById($id) {
        return BookRoles::getById($id);
    }
}